[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Change default PATH for Jessie / wheezy+1

On Wed, Aug 08, 2012 at 12:40:42PM +0100, Roger Leigh wrote:
>  Warning the user that they are using an obsolete tool is IMO entirely
>  justified, particularly when there is a much better and more capable
>  replacement.

And there's plenty of precedent:

    $ ffmpeg
    ffmpeg version 0.8.3-6:0.8.3-4, Copyright (c) 2000-2012 the Libav developers
      built on Jun 26 2012 09:26:41 with gcc 4.7.1
    This program is only provided for compatibility and will be removed in a future release. Please use avconv instead.
(even if the above is somewhat misleading)
And the wodim/cdrecord messages.

Reply to: